Go Down

Topic: new arduino uno (Read 1 time) previous topic - next topic

prestonnicknichols

Please Help --------------------------------

I was using the Arduino Duemilanove with the package auduino - 0022 and everything was working great.

I bought a new Arduino Uno and I am still using the the same arduino - 0022 package.

Now I can complile, but I get an error message when I am up loading.  Is the problem: I need to also upgrade from the auduino - 0022 package?

                              -----------------------------  Thanks     nickynichols 

pluggy

Have you changed the board to Uno under 'Tools'-'Board' in the IDE ?
http://pluggy.is-a-geek.com/index.html

Nishant_Sood

Change the board as defined by PLUGGY and also Check the respective COM# port that is there for the UNO , make note of this fact.
"Real Men can Accomplish  Anything"

- skype : nishants5  
ਫ਼ਤੇਹ ਕਰੁਂ!
www.winacro.com

Go Up